新手上路,请教几个小问题

为当前最终发行版之前的所有版本提供支持
cgl52910
帖子: 15
注册时间: 2006-06-18 2:15
送出感谢: 0
接收感谢: 0

新手上路,请教几个小问题

#1

帖子 cgl52910 » 2006-06-18 18:16

我是刚开始用ubuntu的,请问各位大大,opera怎么才能下载倒啊?windows收藏夹的链接可以转到ubuntu里面吗?先谢谢各位啦。
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2006-06-18 20:43

就用默认的firefox吧。

sudo apt-get install opera 会安装opera
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
ilikefanshu
帖子: 29
注册时间: 2006-06-05 20:51
送出感谢: 0
接收感谢: 0

#3

帖子 ilikefanshu » 2006-06-18 21:42

opera在网有有得找到的,不过你要找RPM的,
cgl52910
帖子: 15
注册时间: 2006-06-18 2:15
送出感谢: 0
接收感谢: 0

#4

帖子 cgl52910 » 2006-06-18 23:24

谢谢二位了!
cosquidz
帖子: 507
注册时间: 2006-06-19 12:17
来自: 香山县
送出感谢: 0
接收感谢: 0

#5

帖子 cosquidz » 2006-06-19 15:55

ilikefanshu 写了:opera在网有有得找到的,不过你要找RPM的,
UBUNTU 不是用 RPM 的吧?!
头像
天使之心
帖子: 324
注册时间: 2006-06-20 9:32
来自: 湖北黄冈
送出感谢: 0
接收感谢: 0

#6

帖子 天使之心 » 2006-06-20 11:08

我也是新来的,不过还好,东西都是装好的,不需要俺下载什么,嘿嘿~
头像
Element
论坛版主
帖子: 3537
注册时间: 2005-09-10 16:04
来自: DG-GD-China
送出感谢: 0
接收感谢: 0

#7

帖子 Element » 2006-06-20 11:14

ubuntu使用的是deb的包,不是rpm的包。
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N
头像
ibmwebzh
帖子: 84
注册时间: 2006-03-13 19:20
送出感谢: 0
接收感谢: 0

#8

帖子 ibmwebzh » 2006-06-20 13:43

现在源里已经有Opera了,用新立得安装就行。不过Opera的配置挺麻烦的,主要还是中文显示的问题。
netbaby
帖子: 16
注册时间: 2006-06-16 12:12
送出感谢: 0
接收感谢: 0

#9

帖子 netbaby » 2006-06-20 16:27

我firefox的字体显示也不好看的说
头像
nobrain
帖子: 808
注册时间: 2005-08-25 13:58
来自: ustc
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 nobrain » 2006-06-21 10:30

楼上的兄弟多看看中文美化的版面,还是能学到不少东西的。
爱喝真猪奶茶的夜鸣猪
cdcCHEN
帖子: 21
注册时间: 2006-06-21 9:27
送出感谢: 0
接收感谢: 0

#11

帖子 cdcCHEN » 2006-06-21 10:49

喜欢opera 我认为他比firefox要好用,软件非常精简,但功能却相当多而且都是实用的,像便签,邮件等,可它就有一个毛病,我至今没有解决,他的ctrl + space 快捷键与fcitx冲突,怎么更都更不掉,晕死
cgl52910
帖子: 15
注册时间: 2006-06-18 2:15
送出感谢: 0
接收感谢: 0

#12

帖子 cgl52910 » 2006-06-21 15:10

嘿嘿,我就是觉得opera简单好用才来找的。8楼的朋友,源里有opera了吗?我昨天上新利得没有找到阿?
头像
zhan
帖子: 1880
注册时间: 2005-08-15 0:04
来自: 南7技校
送出感谢: 0
接收感谢: 0
联系:

#13

帖子 zhan » 2006-06-21 15:15

11楼的朋友,请用 static-qt版的opera,就没有这个问题了。
回 12 楼,目前正式版出了,可以到官网上直接下载 deb包安装。源里面的暂时还不是正式版的。
这个地址可以去看看 http://download.opera.com/download/
飞得高,飞得低,学习再学习,多少大秘密!
http://zhan.blog.ubuntu.org.cn
cgl52910
帖子: 15
注册时间: 2006-06-18 2:15
送出感谢: 0
接收感谢: 0

#14

帖子 cgl52910 » 2006-06-21 20:40

哈哈,终于有地方可以找了,看看去先!
cgl52910
帖子: 15
注册时间: 2006-06-18 2:15
送出感谢: 0
接收感谢: 0

#15

帖子 cgl52910 » 2006-06-21 21:12

cgl52910@cgl:~$ sudo dpkg -i opera_9.0-20060616.5-shared-qt_en_i386.deb
dpkg:处理 opera_9.0-20060616.5-shared-qt_en_i386.deb (--install)时出错:
无法访问打包文件: 没有那个文件或目录
在处理时有错误发生:
opera_9.0-20060616.5-shared-qt_en_i386.deb

这是怎么回事?
回复

回到 “老旧版本支持”